insert into GEA10(SYSTEM_ID,USERID,PASSWD,LANG,NAME_JA,ROLES,DYVALID,FGDEFAULT,FGJ)
VALUES('**','C00000','1c50393d9a2594e2e927b7fefb2d99c3','ja','','root','99999999','0','1');

insert into GEA10(SYSTEM_ID,USERID,PASSWD,LANG,NAME_JA,ROLES,DYVALID,FGDEFAULT,FGJ)
VALUES('manager','RMCN_USR','4bb12998ed3e61b4499f54b9729a4a71','**','**','**','99999999','0','1');

commit;

